<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
  <title>Distro Summit @ LCA 2010 - 18-23 January 2010 - Wellington (New Zealand)</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="imagetoolbar" content="no" />
  <link rel="start" href="./" title="Front page" />
  <link rel="stylesheet" media="screen" type="text/css"
    href="css/noleftbar.css" title="noleftbar"/>
  <link rel="alternate stylesheet" media="all" type="text/css"
    href="css/base.css" title="basic" />
  <link rel="stylesheet" media="print" type="text/css"
    href="css/print.css" />
</head>
<body>
  <div id="body">
    <div id="top">
      <div id="header">
        <p class="title">
          Distro Summit<br/>
          linux.conf.au 2010
        </p>
        <p class="subtitle">
          18-23 January 2010 - Wellington (New Zealand)
        </p>
      </div>
      <hr class="border" />
      <ul id="global-links">
<li><a href="index.html">Introduction</a></li>
<li class="current"><a href="cfp.html">The Call for Papers</a><span class="textmode"> (you are here)</span></li>
<li><a href="organizers.html">Organizers</a></li>
</ul>

    </div>
    <div id="content">
      <div class="document" id="call-for-papers">
<h1 class="title">Call for Papers</h1>
<p><strong>Distro Summit 2010</strong>, 18-23 January 2010 - Wellington (New Zealand)</p>
<p><em>One-day technical conference with a strong focus on collaboration between Free
Software distributions hosted at the linux.conf.au 2010.</em></p>
<p><strong>We are looking for proposals from any Free Software distribution, from the
typical full distributions (both linux and non-linux) to the niche market
derivatives.</strong></p>
<p>In spite of the strong focus on collaboration between Free Software
distributions, topics may include packaging, maintenance, relationship with
upstream developers, release management and QA.</p>
<div class="section" id="presentation-types">
<h1>Presentation types</h1>
<p>We will accept proposals for:</p>
<blockquote>
<ul class="simple">
<li>25 minute standard-length presentations;</li>
<li>50 minute long presentations.</li>
</ul>
</blockquote>
<p>Session lengths include time for audience questions.</p>
<p>We intend for standard-length presentation to make up the vast majority of our
presentations. If you plan on submitting a proposal for a long presentation, a
willingness to present a standard-length presentation will impact positively on
your proposal.</p>
</div>
<div class="section" id="submit-a-proposal">
<h1>Submit a proposal</h1>
<p>To submit your proposal, we'll need the following information:</p>
<blockquote>
<ul class="simple">
<li>Your name, contact details and a short biography;</li>
<li>Your proposal title;</li>
<li>Intended audience;</li>
<li>An abstract;</li>
<li>Presentation outline;</li>
<li>Presentation type (standard-length or long).</li>
</ul>
</blockquote>
<p>To submit a proposal, or get more information, please write to
<a class="reference external" href="mailto:cfp&#37;&#52;&#48;distrosummit&#46;org">cfp<span>&#64;</span>distrosummit<span>&#46;</span>org</a>.</p>
<p>Unfortunately, we cannot offer sponsorship for speakers.</p>
</div>
<div class="section" id="important-dates">
<h1>Important dates</h1>
<blockquote>
<ul class="simple">
<li>Call for papers opens: Friday 4 September 2009</li>
<li>Call for papers ends: Sunday 18 October 2009</li>
<li>Announcing the schedule: Friday 23 October 2009</li>
<li>Conference begins: Monday 18 January 2010</li>
</ul>
</blockquote>
</div>
</div>

    </div>
    <div id="left">
      <div id="toc">
        <h1>Table of contents</h1>
        <ul>
<li><a href="index.html">Introduction</a></li>
<li class="current">The Call for Papers<span class="textmode"> (you are here)</span></li>
<li><a href="organizers.html">Organizers</a></li>
</ul>

      </div>
      <div class="stretch"><!-- --></div>
    </div>
    <div id="bottom">
      <hr class="border" />
      <p>This page was last modified Mon Dec 14 20:46:36 2009.</p>
      <div id="colophon">
        <p>
          This webpage wouldn't be possible without <a
          href="http://debian.org/">Debian</a>, <a
          href="http://python.org/">Python</a>, <a
          href="http://voidspace.org.uk/python/rest2web/">rest2web</a>, <a
          href="http://httpd.apache.org/">Apache</a>, and other
          excellent pieces of <a href="http://fsf.org/">Free Software</a>.
        </p>
        <p>
          <a href="http://validator.w3.org/check/referer">
            <img src="http://martin-krafft.net/img/xhtml1.png" alt="Valid XHTML 1.0 Strict" /></a>
          <a href="http://jigsaw.w3.org/css-validator/check/referer/">
            <img src="http://martin-krafft.net/img/css.png" alt="Valid CSS" /></a>
        </p>
      </div>
    </div>
  </div>
</body>
</html>
